NPM-START(1)

NAME
npm-start - Start a package

SYNOPSIS

    npm start [-- <args>]

DESCRIPTION

This runs an arbitrary command specified in the package's property of its object. If no property is specified on the object, it will run .

As of ` http://blog.npmjs.org/post/98131109725/npm-2-0-0, you can use custom arguments when executing scripts. Refer to npm help run-script for more details.

SEE ALSO

    •   npm help run-script

    •   npm help 7 scripts

    •   npm help test

    •   npm help restart

    •   npm help stop